header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Suzumiya Haruhi no Yûutsu
  repository: kara.moe
  conditions:
    tagPresence:
      - 5502f724-0c2c-4d36-a497-a68110baca28
      - 3221d869-0545-4b2f-83db-03f10ab2d77c
      - 77adaa38-56a2-4460-8f80-80686158446e
      - 4f132535-c7b6-4147-a324-6995aad44df7
      - 82482bd4-06d6-4605-85b0-41fe5831a44a
      - 0ce2341d-c0b1-483c-9f42-7affc3e7de26
      - 700e141a-e298-471a-a616-689e2295e280
      - cf984d96-4961-4cb3-b524-b3076649be4c
      - f88b4e07-e5ab-4f10-82eb-aa0ad03d562e
      - 6de239f7-e739-431f-b675-e2474a5c035c
      - 8d7ec1fb-2046-4012-af97-95988e7b2b52
  actions:
    addTag:
      - tid: 08690308-0de2-451b-b87f-6b5487b10354
        type: 18
